Change log for libdancer-plugin-database-perl package in Ubuntu

118 of 18 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
libdancer-plugin-database-perl (2.13-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 2.13.
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on
    libdancer-plugin-database-core-perl.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <email address hidden>  Sat, 13 Aug 2016 16:55:11 +0200

Available diffs

Superseded in yakkety-release on 2016-08-14
Published in xenial-release on 2016-02-14
Deleted in xenial-proposed (Reason: moved to release)
libdancer-plugin-database-perl (2.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.12
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Drop build dependency on libtest-pod-coverage-perl.
    Test became a release test.

 -- gregor herrmann <email address hidden>  Sat, 13 Feb 2016 19:16:58 +0100

Available diffs

Superseded in xenial-release on 2016-02-14
Deleted in xenial-proposed on 2016-02-15 (Reason: moved to release)
libdancer-plugin-database-perl (2.11-1) unstable; urgency=medium

  * Import upstream version 2.11
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependency on
    libdancer-plugin-database-core-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <email address hidden>  Sun, 18 Oct 2015 15:20:43 +0200

Available diffs

Superseded in xenial-release on 2015-10-25
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-22 (Reason: moved to release)
libdancer-plugin-database-perl (2.10-1) unstable; urgency=medium


  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 2.10
  * Update years of packaging copyright.
  * Bump versioned build dependency on
    libdancer-plugin-database-core-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <email address hidden>  Fri, 17 Oct 2014 15:38:28 +0200

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-12-28
Deleted in trusty-proposed (Reason: moved to release)
libdancer-plugin-database-perl (2.09-1) unstable; urgency=medium


  * New upstream release.
  * Make (build) dependency on libdancer-plugin-database-core-perl
    versioned.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <email address hidden>  Fri, 27 Dec 2013 21:18:36 +0100

Available diffs

Superseded in trusty-release on 2013-12-28
Deleted in trusty-proposed on 2013-12-29 (Reason: moved to release)
libdancer-plugin-database-perl (2.08-1) unstable; urgency=low


  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <email address hidden>  Sun, 22 Sep 2013 14:19:37 +0200

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
libdancer-plugin-database-perl (2.04-1) unstable; urgency=low


  * New upstream release.

 -- gregor herrmann <email address hidden>  Sat, 23 Mar 2013 13:46:12 +0100

Available diffs

Superseded in saucy-release on 2013-04-29
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
libdancer-plugin-database-perl (2.02-1) unstable; urgency=low


  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <email address hidden>  Sat, 08 Dec 2012 21:07:17 +0100

Available diffs

Superseded in raring-release on 2012-12-09
Deleted in raring-proposed on 2012-12-10 (Reason: moved to release)
libdancer-plugin-database-perl (2.01-1) unstable; urgency=low


  * Imported Upstream version 2.01
  * debian/control: Add versioned depend for libdancer-perl
  * debian/copyright: Update debian/* section

 -- Angel Abad <email address hidden>  Fri, 21 Sep 2012 13:10:03 +0200

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
libdancer-plugin-database-perl (1.82-1) unstable; urgency=low


  * Team upload.
  * Imported Upstream version 1.82 (Closes: #665221)

 -- intrigeri <email address hidden>  Fri, 29 Jun 2012 02:11:31 +0200

Available diffs

Superseded in quantal-release on 2012-06-29
libdancer-plugin-database-perl (1.81-1) unstable; urgency=low


  * Imported Upstream version 1.81
  * Added myself to Uploaders and Copyright
  * Bump Standards-Version to 3.9.3
  * Update copyright using copyright-format 1.0
  * Removed spelling.patch patch: it's now included in source code

 -- Fabrizio Regalli <email address hidden>  Thu, 08 Mar 2012 12:10:34 +0100

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-12-05
libdancer-plugin-database-perl (1.51-1) unstable; urgency=low

  * Imported Upstream version 1.51
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Dec 2011 11:00:44 +0000

Available diffs

Superseded in precise-release on 2011-12-05
libdancer-plugin-database-perl (1.50-1) unstable; urgency=low

  * Imported Upstream version 1.50
  * debian/copyright: Update format specification
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  30 Oct 2011 10:29:52 +0000

Available diffs

Superseded in precise-release on 2011-10-30
libdancer-plugin-database-perl (1.42-1) unstable; urgency=low

  * Team upload
  * New upstream release

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
libdancer-plugin-database-perl (1.40-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update copyright format
  * Forwarded whatis.patch to CPAN RT
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  24 Jun 2011 09:07:24 +0000

Available diffs

Superseded in oneiric-release on 2011-06-24
libdancer-plugin-database-perl (1.23-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.21
  * Add myself to Copyright
  * Rewrite control description

  [ gregor herrmann ]
  * New upstream release 1.23.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
libdancer-plugin-database-perl (0.90-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add libtest-pod-coverage-perl to Build-Depends-Indep.
  * Add /me to Uploaders.
  * Add a patch to add a missing whatis entry to the new manpage.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  20 Dec 2010 10:21:26 +0000

Available diffs

Superseded in natty-release on 2010-12-20
libdancer-plugin-database-perl (0.11-1) unstable; urgency=low

  * Initial Release (Closes: #603776 -- ITP)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  19 Nov 2010 11:54:26 +0000
118 of 18 results